Subject: Ticket Assigned - order no. 9610771056
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 02 Nov 2020 09:07:50 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order no. 9610771056 Dear I have purchased an order no. 9610771056 and it’s  confirmed  for return. I want to exchange it with bigger size the 3 items size is 11-12 and I want to exchange it to bigger size. I don’t want refund i want to exchange it to one size bigger. The app doesn’t have exchange options

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1640792